Précédent |  | Suivant

### 10.2. Effet de toile

#### Généralités

Ce filtre se trouve dans Image>Filtres/Artistique/Effets de toile...

Il texture le calque actif ou la sélection de façon à faire apparaître la toile sur laquelle l'image serait peinte.

#### Options

Réglage des paramètres

  Direction: Les quatre directions disponibles font peu de différences dans le résultat final. On règle là la direction de départ du dessin de la toile.

  Profondeur: Ce curseur contrôle l'intensité de l'effet de toile.

Précédent | Niveau supérieur | Suivant
| Sommaire |